Subject: Re: aic7xxx panics (long)

From: Benjamin Herrenschmidt <[email-masked]>
Date: 02 Jul 2003 14:26:10 +0200

On Wed, 2003-07-02 at 05:37, Ethan Weinstein wrote:
> Ben,
>
> Even with your suggestions, I was unable to get xmon to output
> correctly, the framebuffer became too corrupted to get anything useful,
>   and the sysmap option couldn't have worked if we couldn't mount
> anything anyway, no?
>
> However, I was able to capture the oops, albeit in an interesting way.

Ok, it's real strange now. It seems you get that machine check on
the first access to the second controller while the first works fine,
though both appear to be configured properly on the PCI bus. It
looks like the second controller isn't responding on the MMIO
addresses... Can you try my devel tree with the updated driver ?
(just in case it changes anything....) I see no reason for this
problem right now though...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/